Subject: Same Discussion in Multiple Threads

From: Randall Gellens <[email-masked]>
Date: Wed, 11 Nov 1998 14:58:33 -0800

Can we please try and limit the instances where the same discussion 
happens in multiple threads?  I tend to read the messages by thread, 
and so I've responded so some (for example, envelope versus header 
filtering) and then find that someone else (Barry, in this case) made 
exactly my points, but in a different thread.